 h1{
            border: solid 1px;
            margin-left: 100px;  
            margin-right: 100px;

        }
        h2{
            border: solid 1px;
            margin-left: 85px;
            margin-right: 85px;
            margin-top: 20px;
<            padding: 10px;

        }

        .p1{
           border: solid 4px;
           margin-left: 65px;
           margin-right: 65px;
            margin-top: 20px;
            padding: 15px;
            background-color: green;
           font: bolder;
           color: white;
           font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
         
            

        }

        .p2 {
            border: double red 8px; 
            padding: 10px;
            font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif

        }